{
  "id": 3135568,
  "name": "Charles Tirrell and Robert Erickson, trading as Garden Service Bureau, appellants, v. Admiral Hotel Company, appellee",
  "name_abbreviation": "Tirrell v. Admiral Hotel Co.",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 30,327",
  "first_page": "617",
  "last_page": "617",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 617"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 612,
    "ocr_confidence": 0.536,
    "sha256": "a260ea6aec7032d742720615de20b7a46d46e3edcd3f3ee8da04c5332f9af53d",
    "simhash": "1:56131e8cb0478df9",
    "word_count": 92
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles Tirrell and Robert Erickson, trading as Garden Service Bureau, appellants, v. Admiral Hotel Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "West & Eckhart, for appellants; Frank P. Breckinridge, of counsel. Alexander H. Marshall, for appellee; Frank G. Marshall, of counsel."
    ],
    "corrections": "",
    "head_matter": "Charles Tirrell and Robert Erickson, trading as Garden Service Bureau, appellants, v. Admiral Hotel Company, appellee.\nGen. No. 30,327.\nAction to recover compensation for services. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. Albert B. George, Judge, presiding. Heard in the first division of this court for the first district at the October 1925.\nAffirmed.\nOpinion filed March 29, 1926.\nWest & Eckhart, for appellants; Frank P. Breckinridge, of counsel. Alexander H. Marshall, for appellee; Frank G. Marshall, of counsel."
  },
  "file_name": "0617-04",
  "first_page_order": 677,
  "last_page_order": 677
}
